Retrieve an invoice | Moov Documentation
Retrieve an invoice
Retrieve an invoice by ID.
To access this endpoint using an access token
you'll need to specify the /accounts/{accountID}/invoices.read scope.
GET
/accounts/{accountID}/invoices/{invoiceID}
Ask
curl -X GET "https://api.moov.io/accounts/{accountID}/invoices/{invoiceID}" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.04.00"
Ask
mc, _ := moov.NewClient()
var accountID string
var invoiceID string
mc.GetInvoice(ctx, accountID, invoiceID)
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.invoices.getInvoice({
accountID: "3ecce96f-a052-4c96-b389-98e880af1ab4",
invoiceID: "fc90d016-39ea-4110-b77a-2e1c95827f46",
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\